body {font-family: sans-serif; background-color:#263D45; margin: 0; padding: 0; max-width: fit-content; max-height:fit-content; }

.nav-main {position: fixed; min-width: 100%; background-color: #101F23; margin: 0; color: #ffffff; font-size: 28px; text-decoration: none; top: 0;}

.nav-main a {color: #C1C4BB; text-decoration: none; }

.sub-main {font-size: 80%;}

.content {
min-width: 100%;
clear: left;
font-size: 66%;
font-weight: bold;
margin: 50px 0px 0px 50px;
display: flex;
flex-flow: column wrap;
}

.content a {color: #C1C4BB; text-decoration: none;}

.content2 {
color:#C1C4BB;

clear: left;
font-size: 90%;
font-weight: bold;
margin: 50px 0px 0px 50px;
display: flex;
flex-flow: column wrap;
max-width: 80%;
padding:5px 5px 5px 5px;
}

.content2 a {color: #C1C4BB; text-decoration: none;}

.content2 a:hover {text-decoration:underline;}

.content3 {
margin: 50px 0px 0px 50px;
font-size: 70%;
padding:10px 10px 20px 10px;
width: 90%;
height: 86%;
column-count: 4;
column-width: 240px;
column-fill: auto;
column-gap: 15px;
line-height: 1.5em;
}

.content3 a {color: #C1C4BB; text-decoration: none;}

.content3 a:hover {text-decoration:underline;}

.content3year {padding: 0px 0px 5px 5px; color: #C1C4BB;}

.content3entry {padding: 0px 0px 5px 15px; color: #C1C4BB;}

@media (max-width: 1248px) {
	.content {margin: 90px 0px 0px 50px;}
	.content2 {margin: 90px 0px 0px 50px;}
	.content3 {margin: 90px 0px 0px 50px; column-count: 2; height:200%;}
	}

@media (max-width: 544px) {
	.content {margin: 130px 0px 0px 50px;}
	.content2 {margin: 130px 0px 0px 50px; }
	.content3 {margin: 130px 0px 0px 50px; column-count: 1; height:auto;}
	}

.newline {clear: left;}

.covercell {width:260px; float:left;}

.cells1 {width: 18%; padding:5px 0px 6px 0px;}

.cells2 {width: 14.2%; margin: 3px 0px 3px 0px;}

.cells3 {padding:0px 0px 5px 0px; float:left;  }

.label1 {color:#C1C4BB; }

.label2 {color:#C1C4BB;}

.label3 {color:#C1C4BB; font-size: 22px;}
